www-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Roger Meier" <ro...@bufferoverflow.ch>
Subject AW: Jenkins: Packages on Ubuntu Slaves
Date Sun, 31 Jul 2011 11:11:50 GMT
Should be fine to have libboost-test-dev libboost-program-options-dev
libboost-test1.42-dev libboost-program-options1.42-dev are used on my Debian
Lenny...  

Ubuntu2 is now able to build everything, Thanks!

I still have an issue on ubuntu3, it seems, that some ruby packages are
missing...

Do the Ubuntu slaves report the same with a "dpkg --get-selections" ?
Could you install ruby1.9.1-full on Ubuntu3?
See
https://builds.apache.org/view/S-Z/view/Thrift/job/Thrift/196/consoleFull

> -----Urspr√ľngliche Nachricht-----
> Von: Niklas Gustavsson [mailto:niklas@protocol7.com]
> Gesendet: Samstag, 30. Juli 2011 19:06
> An: builds@apache.org
> Betreff: Re: Jenkins: Packages on Ubuntu Slaves
> 
> On Wed, Jul 27, 2011 at 10:52 PM,  <roger@bufferoverflow.ch> wrote:
> > Could you please ensure, that the following packages are available on
> > all Ubuntu build slaves?
> >
> > sudo apt-get install libboost-dev libboost-test1.42-dev
> > libboost-program-options1.42-dev libevent-dev automake libtool flex
> > bison pkg-config g++ ruby1.9.1-dev librspec-ruby rake rubygems
> > libdaemons-ruby libgemplugin-ruby mongrel python-dev python-twisted
> > libbit-vector-perl php5-dev php5-cli libglib2.0-dev erlang-base
> > erlang-eunit erlang-dev mono-gmcs libmono-dev
> > libmono-system-web2.0-cil ghc6 cabal-install libghc6-binary-dev
> > libghc6-network-dev libghc6-http-dev
> 
> Looking into this but there is currently problems with ssh access to
ubuntu1.
> ubuntu2 and ubuntu3 should have all packages, except for
libboost-test1.42-
> dev and libboost-program-options1.42-dev which was not found. Are these
> in some other repository?
> 
> /niklas
> 



Mime
View raw message